.widget_circleInformation div.logo_box img{
    width:100%;
}

.widget_circleInformation div.button_box .btn,
.widget_circleInformation .invite_circle_member_form_collapse_button{
    margin-top: 10px;
    width:150px;
}
.widget_circleInformation .total_members,
.widget_circleInformation .total_jobs {
    font-size: 20px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #5FB897;
    font-weight: bold;
    line-height: 24px;
    display: inline-block;
    margin: 5px 3px 5px 0;
}
.widget_circleInformation .total_members_label
.widget_circleInformation .total_jobs_label {
    color: #b0b0b0;
}
/* Dialog */
#circle_information_modal
{
    position: absolute;
    width: 800px;
    padding: 17px;
    z-index: 2000;
    background: transparent url('/views/images/modal_windows/grey_border.png') repeat;
}

#circle_information_modal a.closeWindow {
    position: absolute;
    width: 22px;
    height: 22px;
    right: 8px;
    top: 8px;
    background: transparent url('/views/images/modal_windows/close_x_up.png') no-repeat scroll right top;
    overflow: hidden;
    cursor: pointer;
}

#circle_information_modal div.header
{
    height: 40px;
    border-bottom: 1px solid #BEBDBD;
}

#circle_information_modal div.header div.window_title
{
    font-size: 15px;
    font-weight: bold;
    color: white;
    padding: 10px;
}

#circle_information_modal div.window_body
{
    padding: 25px;
    border: none;
    resize: none;
    background: white;
}

#circle_information_modal div.notice_message
{
    font-weight: bold;
    margin-bottom: 12px;
}

div.lowlight
{
    padding: 12px;
    background-color: #F3F5F2;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#circle_information_modal div.window_message
{
    font-size: 13px;
    white-space:pre-line;
}

#circle_information_modal div.dialog-notice
{
    padding-left: 52px;
    background-image: url('/views/images/template/blue_info.png');
    background-repeat: no-repeat;
    background-position: 16px 10px;
}

#circle_information_modal div.exclamation
{
    padding-left: 38px;
    background: transparent url('/views/images/exclamation_red.png') no-repeat scroll left 7px;
}

#circle_information_modal .buttons
{
    text-align: right;
    margin-right: 5px;
}

#circle_information_modal .window_title
{
    background-color: white;
}
#circle_information_modal .video_box {
    width: 300px;
    height: 225px;
    float: left;
    margin: 0px 25px 25px 0px;
}
